.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin-top:6px;
}
a.footerlink:link, a.footerlink:visited, a.footerlink:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
}
a.footerlink:hover {
	font-family: arial;
	color:#71A02F;
	text-decoration: none;
}
.staff {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	margin-bottom:6px;
}
a.stafflink:link, a.stafflink:visited, a.stafflink:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
}
a.stafflink:hover {
	font-family: arial;
	color:#2E875B;
	text-decoration: none;
}
a.forgot:link, a.forgot:visited, a.forgot:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
}
a.forgot:hover {
	font-family: arial;
	color:#71A02F;
	text-decoration: underline;
}
.staff{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
}
.contact{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
	text-decoration: underline;
	font-weight:bold;
}
.contenttitle{
	font-family:"Century Gothic";
	font-size:13px;
	color:#4F91BA;
	margin-bottom: 8px;
}
.contitle{
	font-size:18px;
	color:#4F91BA;
	font-weight:bold;
	font-family: "Century Gothic";
	margin-bottom:10px;
}
.content2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-left: 15px;
	text-align:justify;
}
.content3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-top:10px;
	text-align:justify;
}
.content4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-bottom:10px;
	text-align:justify;
}
.under{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
}
.news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	margin-bottom:8px;
	margin-top:8px;
	background-color: #63A6CC;
}
.contentbody{
	margin-left: 20px;
}
.contentbody2{
	margin-left: 10px;
}
.aboutsubbar{
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	font-family: "Century Gothic";
	font-size: 13px;
}
a.sublink:link, a.sublink:visited, a.sublink:active {
	font-family: "Century Gothic";
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}
a.sublink:hover {
	font-family: "Century Gothic";
	color:#2E875B;
	text-decoration: none;
}
a.link:link, a.link:visited, a.link:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	font-style: italic;
}
a.link:hover {
	font-family: arial;
	color:#2E875B;
	text-decoration: none;
}
a.sitelink:link, a.sitelink:visited, a.sitelink:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 15px;
	text-decoration: none;
}
a.sitelink:hover {
	font-family: arial;
	color:#2E875B;
	text-decoration: none;
}
.title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	margin-bottom: 5px;
	font-weight:bold;
}